label\ http\:\/\/www.w3.org\/2000\/PhotoRDF\/technical-1-0\#camera = Photoapparat
comment\ http\:\/\/www.w3.org\/2000\/PhotoRDF\/technical-1-0\#camera = Marke und Typ der Kamera.

label\ http\:\/\/www.w3.org\/2000\/PhotoRDF\/technical-1-0\#film = Film
comment\ http\:\/\/www.w3.org\/2000\/PhotoRDF\/technical-1-0\#film = Marke und Typ des Films.

label\ http\:\/\/www.w3.org\/2000\/PhotoRDF\/technical-1-0\#lens = Objektiv
comment\ http\:\/\/www.w3.org\/2000\/PhotoRDF\/technical-1-0\#lens = Marke und Typ des Objektiv.

label\ http\:\/\/www.w3.org\/2000\/PhotoRDF\/technical-1-0\#devel-date = Entwicklungsdatum
comment\ http\:\/\/www.w3.org\/2000\/PhotoRDF\/technical-1-0\#devel-date = Datum der Entwicklung des Films.
